超小白问题,求帮助

sineika 发布于 2011/05/05 13:16
阅读 250
收藏 1

我下了一个计算器的程序,不知道怎样让他在eclipse跑起来

 

这个不像c++有一个工程的文件,一打开整个都读取了。

 

是要重新建一个工程,然后分别对应文件名么

 

问题比较弱,让各位见笑了……恳请各位教教我

 

加载中
0
寂寞的风
寂寞的风

把下的程序直接导入就可以了

0
何世友
何世友

file--->import--->general--->existing projects into workspace--->select root directory--->browse

0
s
sineika

引用来自#3楼“何世友”的帖子

file--->import--->general--->existing projects into workspace--->select root directory--->browse

 谢谢 ,请问出现了这句话,应该是和某些东西版本不符合要求吧,但是调整什么呢

[2011-05-05 15:53:47 - Calculator] Android requires compiler compliance level 5.0. Please fix project properties.

0
何世友
何世友

引用来自#4楼“sineika”的帖子

引用来自#3楼“何世友”的帖子

file--->import--->general--->existing projects into workspace--->select root directory--->browse

 谢谢 ,请问出现了这句话,应该是和某些东西版本不符合要求吧,但是调整什么呢

[2011-05-05 15:53:47 - Calculator] Android requires compiler compliance level 5.0. Please fix project properties.

1. 项目 右键 ->android tools ->Fix Project

2. 如果不可以,检查Project -> Properties->Java Compiler 
    确认JDK compliance被设置为1.6,并且enable specific seetings.

0
zhcosin
zhcosin
我用 C++ 写了个计算器 http://www.oschina.net/code/snippet_736932_13725
返回顶部
顶部